<head>
<script>
	function telefon_tisch_oeffnen(tisch_id) 
	{
		//alert("Tisch "+tisch_id+" wird geöffnet");
		tischAuswaehlen(tisch_id, '');
	}
	
	function telefon_neuen_tisch_anlegen(kunden_id, telefon_nummer, telefon_anruf_id) 
	{
		//alert("Ein neuer Tisch wird angelegt");
		$.ajax({
					type: "POST",
					url: "ajax_funktionen.php",
					dataType : "html",
					data: { funktion:'telefon_create_table', kunden_id:kunden_id, telefon_nummer:telefon_nummer, telefon_anruf_id:telefon_anruf_id	} ,
					async: true,
					success:function(response){	
						tischAuswaehlen(response, '', kunden_id);
						//alert(response);
						//tische_anzeigen(false);			// wenn false gesetzt wird der erste raum (reihenfolge) angezeigt
					}
			});	
	}
	
	function telefon_neuen_kunden_anlegen(kunden_id, telefon1, telefon_anruf_id) 
	{
		//alert("Ein neuer Kunde wird angelegt");
		open_iframe("anlegen_kunden_sITeditor.php?autoedit=true&telefon1="+telefon1, true, false);
	}
	
	function zeige_letzte_telefonanrufe_an ( ) {
		//alert("Anrufe");
		$.ajax({
				type: "POST",
				url: "api/telefon/telefon_globale_funktionen.php",
				dataType : "html",
				data: {	funktion:'zeige_letzte_telefonanrufe_an'},
				async: true,
				success:function(response){
					$('#loginInfoDiv').html(response);
				}
			});
	  }
</script>
</head>
<?php
	require_once(__DIR__."/../../config/connect.php");
	require_once(__DIR__."/../../global_functions.php");
	require_once(__DIR__."/../../sITeditor/sITeditor.php");
	require_once(__DIR__."/telefon_globale_funktionen.php");
	
	$con=sIT_mysql_connect(SQL_HOST, SQL_USER, SQL_PW, SQL_DB);
	

	function formatiere_telefonnummer_human($tel_nr)
	{
		
		return $tel_nr;
	}

		
	
	

?>


